- PHP Manual
- Function Reference
- Other Services
- Event
- Event
- Event::add
- Event::addSignal
- Event::addTimer
- Event::__construct
- Event::del
- Event::delSignal
- Event::delTimer
- Event::free
- Event::getSupportedMethods
- Event::pending
- Event::set
- Event::setPriority
- Event::setTimer
- Event::signal
- Event::timer

Event::delSignal
Event::free
Event
PHP Manual

# Event::delTimer

Makes timer event non-pending

### Description

public bool Event::delTimer ( void )

Event::delTimer is an alias of Event::del .

### See Also

- Event::del